@charset "utf-8";
/* CSS Document */

.index01,.index02,.index03{
	float:left;
	width:100%;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	}
.index01{background:#eeeeee;width:1013px;margin-left:-6px;overflow:hidden;}
.index01 h1,.index02 h1,.index03 h1{
	float:left;
	width:98%;
	padding:0px 2% 0 0;
	font-size:16px;
	height:30px;
	line-height:30px;
	font-family:"微软雅黑";
	border-bottom:3px solid #5d9bbf;
	}
.index01 h1 .gengduo,.index02 h1 .gengduo,.index03 h1 .gengduo{
	float:right;
	margin-top:10px;
	}
.index01 h1 .index_h1,.index02 h1 .index_h1,.index03 h1 .index_h1{
	float:left;
	color:#ffffff;
	padding:0px 15px 0px 15px;
	background:#5d9bbf;
	}

/*news*/
.news_list h1{
	width:50px;
	height:220px;
	border:none;
	background:url(xsdt.png) top left no-repeat;
	}
.news_list h1 .index_h1{
	height:150px;
	background:none;
	}
.news_list h1 .gengduo{margin-top:30px;}
.news_list{
	float:left;
	width:580px;
	}
.news_list ul{float:left;border-left:2px solid #7fb8e8;width:480px;}
.news_list ul li{
	float:left;
	width:95%;
	}
.news_list ul li a{
	float:left;
	width:97%;
	background:url(er_04.png) center left no-repeat;
	padding-left:3%;
	font-size:14px;
	font-weight:400;
	font-family:"微软雅黑";
	line-height:26px;
	}
.news_cont{float:left;}
.news_time{float:right;color:#555555;font-size:12px;}


/*index02_left  pop*/
.index02_left{
	float:left;
	width:230px;
	border:1px solid #adb9c2;
	background:#f1f4f6;
	}
.index02_left h2{float:left;width:100%;background:url(left04.png) top left repeat-x;height:55px;margin-top:-8px;}
.index02_left h2 .left02{
	float:left;
	background:url(left02.png) top left repeat-x;
	font-size:16px;
	color:#fff;
	height:55px;
	line-height:45px;
	padding:0px 5px;
	font-family:"微软雅黑";
	}
.index02_left h2 .left01,.index02_left h2 .left03{float:left;width:24px;height:55px;}
.index02_left h2 .gengduo{float:right;margin-top:15px;margin-right:5px;}
.pop_img{float:left;width:100%;}
.infiniteCarousel{
	float:left;
	width:210px;
	margin-top:3px;
	margin-left:10px;
	position: relative;
	height:135px;
	}
.infiniteCarousel ul,.infiniteCarousel ul li{
	float:left;
	margin:0;
	padding:0;
	display:block;
	}
.infiniteCarousel ul li a{
	float:left;
	display:block;
	}

.infiniteCarousel ul li a img{
	width:145px;
	height:120px;
	float:left;
	display:block;
	}
.infiniteCarousel .wrapper {
  width: 145px; 
  overflow: auto;
  position: absolute;
  top:0px;
  left:15%;
  border:1px solid #dddddd;
}
.infiniteCarousel .arrow {
  display: block;
  text-indent: -999px;
  position: absolute;
  cursor: pointer;
  outline: 0;
  font-size:0px;
  background:url(album-arrow.png) no-repeat;
  float:left;
  width:20px;
  height:39px;
  top:30%;
}
.infiniteCarousel .forward {
  right: 0;
  background-position:-31px 0px;
}

.infiniteCarousel .back {
	left: 0;
	background-position:0px 0px;
}

/*index02_right  实验室简介*/
.index02_right,.index03_right{
	float:left;
	width:748px;
	}
.index02_right h1,.index03_right h1{height:35px;line-height:36px;}
.index02_iotl{
	float:left;
	width:100%;
	background:#c7e4f6;
	}
.index02_iotl .iotl_img img{
	float:left;
	width:179px;
	height:120px;
	margin-left:15px;
	border:3px solid #9bcdec;
	}
.index02_iotl p{
	float:left;
	width:520px;
	font-size:14px;
	margin-left:15px;
	font-family:"微软雅黑";
	line-height:22px;
	}
	
/**index03_left 友情链接**/
.index03_left .links,.index03_left .links li{
	float:left;
	width:100%;
	}
.index03_left .links li{padding-bottom:5px;}
.index03_left .links li a{
	float:left;
	margin-top:8px;
	margin-left:10px;
	}
.index03_left .links li a img{width:210px;height:45px;}

	
/**index03_right**/
.index03_syssh {
  width: 748px;
  float:left;

}
.index03_syssh td a img {
	border: 1px solid #000;
	margin:20px 6px 0px 6px;
	width:147px;
	height:140px;
}

.index03_right .li_list,.index03_right .li_list li{
	float:left;
	width:100%;
	}
.index03_right .li_list li a{
	float:left;
	width:97%;
	margin-left:1%;
	font-size:12px;
	line-height:20px;
	font-weight:400;
	padding:5px 0;
	border-bottom:1px solid #dddddd;
	}